html {scroll-behavior: auto;}
a.fn-lnk {
    background-color: #481066;
	color:#fff;
    padding: 2px 4px;
	text-decoration:none;
}
a.fn-lnk:hover {background-color:#fff; color: #481066;}

div.row td.met{background-color: lawngreen;}
div.row td.moder{background-color: gold;}
div.row td.mini{background-color: orange;}
div.row td.nope{background-color: #545454; color:white}
div.row th{text-align:left;}
div.row th[scope="col"]{background-color: #bababa;}
div.row th[scope="row"]{background-color: #dfdfdf;}
div.row table ul{list-style-type: none; margin-top:5px; margin-left:0.5em}  
div.row table ul li {margin:0px;}
div.row table span.smallInfo{font-size:0.8em; display:block; text-align:right}
div.row table span.tableNote{font-size:0.8em; display:block; text-align:left; margin-top:5px}

#annexB{width:90%}

table#LME thead tr th:nth-child(7) {width:90px}
table#LME #bh1{background-color: Gold}
table#LME #bh2{background-color: #eff57a}
table#LME #bh6{background-color: #eff57a}
table#LME #bh10{background-color: #eff57a}
table#LME #bh15{background-color: coral}
table#LME #bh16{background-color: #f5c27a}
table#LME #bh23{background-color: #f5c27a}
table#LME #bh27{background-color: #f5c27a}
table#LME #bh31{background-color: pink}
table#LME #bh32{background-color: #f7d5dd}
table#LME #bh36{background-color: #f7d5dd}
table#LME #bh40{background-color: #f7d5dd}
table#LME #bh45{background-color: MediumSpringGreen}
table#LME #bh50{background-color: SkyBlue}

ul#annexCList{list-style-type: none;}
ul#annexCList>li {font-weight:bold;}
ul#annexCList ul {list-style-type: none;}
ul#annexCList ul li{margin:0;font-weight:normal}
ul#annexCList ul li:before{ content: '\2B1C';  margin: 0 0.8em 0 0; }

.oneContentTwoColumns{column-count: 2;}

/* new styles for GE44 report */

div.row>h2 {
    padding: 0;
}

p, table {line-height: 1.6em;}

h1 {font-size: 3em;}
h2 {font-size: 1.7em; margin-top: 30px; color: #5a0027;}
h3 {font-size: 1.3em; margin-top: 25px; color: #000;}
h4 {font-size: 1.1em; margin-top: 20px; color: #000; font-style: italic;}

.lrgText {font-size: 1.1em;}

ul li ul li {margin-top: 10px;}
/*ul li a {color: #5a0027;}*/
ul li ul li a {font-weight: normal !important}

/* ------  tableBlue begin ---*/

table.tStyle {
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
	 border-color: #a6a6a6;
}

table.tStyle caption {
	display: none;
}

table.tStyle td, table.tStyle th
{
    margin: 0;
    padding: 8px;
    border-width: 1px 1px 0 0;
    border-color: #a6a6a6;
    vertical-align: top;
}

table.tStyle th.header {
	background-color: #1e384b !important;
	color: white;
	font-weight: bold;
}

table.tStyle th.regStyle {
    background-color: rgba(30, 56, 75, 0.4) !important;
    color: #000;
    font-style: italic;
}

table.tStyle tr:nth-child(odd) td, table.tStyle tr:nth-child(odd) th {
	background-color: #fff;
}

table.tStyle tr:nth-child(even) td, table.tStyle tr:nth-child(even) th {
	background-color: #eef2f4;
}
/* ------  tableBlue end ---*/